[问题]swiftfox如何安装中文语言包?

仅仅用于软件推荐,不适合发求软件或软件使用问题方面的贴子
回复
头像
wq86731
帖子: 92
注册时间: 2006-12-21 9:41
送出感谢: 0
接收感谢: 0

[问题]swiftfox如何安装中文语言包?

#1

帖子 wq86731 » 2007-08-11 9:28

安装完swiftfox发现是英文版的,其他设置都自动跟firefox一致,就是没有中文语言包,请问怎么安装啊?
头像
adqin
帖子: 1417
注册时间: 2007-01-24 22:07
来自: http://adqin.cn
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 adqin » 2007-08-11 10:16

安装Locale Switcher(语言切换扩展) 和相关中文包就可以了。就象安装扩展那样
安装好后重新启动Swiftfox,工具-语言-中文,再重新启动就OK

相关资源看这里:
weblog_entry.php?e=4495
分别选择Locale Switcher2.0和你对应的Swiftfox版本就可以了。
上次由 adqin 在 2007-08-11 10:22,总共编辑 1 次。
头像
wq86731
帖子: 92
注册时间: 2006-12-21 9:41
送出感谢: 0
接收感谢: 0

#3

帖子 wq86731 » 2007-08-11 10:22

下载的.xpi文件怎么安装阿?
头像
adqin
帖子: 1417
注册时间: 2007-01-24 22:07
来自: http://adqin.cn
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 adqin » 2007-08-11 10:25

Swiftfox-工具-附加软件,然后将.xpi拖动到当前窗口
头像
wq86731
帖子: 92
注册时间: 2006-12-21 9:41
送出感谢: 0
接收感谢: 0

#5

帖子 wq86731 » 2007-08-11 10:46

太感谢了!
头像
wq86731
帖子: 92
注册时间: 2006-12-21 9:41
送出感谢: 0
接收感谢: 0

#6

帖子 wq86731 » 2007-08-11 10:47

再问个问题哦:既然源里面没有swiftfox,那怎么升级版本阿?
头像
Louis
帖子: 148
注册时间: 2006-11-28 3:31
来自: HangZhou
送出感谢: 0
接收感谢: 0

#7

帖子 Louis » 2007-08-11 14:44

wq86731 写了:再问个问题哦:既然源里面没有swiftfox,那怎么升级版本阿?
添加debian的源,有更新就可以更新了

代码: 全选

deb http://getswiftfox.com/builds/debian unstable non-free
头像
wq86731
帖子: 92
注册时间: 2006-12-21 9:41
送出感谢: 0
接收感谢: 0

#8

帖子 wq86731 » 2007-08-11 19:06

3Q!
回复

回到 “软件推荐”